/** DEFAULT VERTICAL OFFSET **/
.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset5 { margin-top: 40px; }
.voffset6 { margin-top: 60px; }
.voffset7 { margin-top: 80px; }
.voffset8 { margin-top: 100px; }
.voffset9 { margin-top: 150px; }

/** DEFAULT HORICANTAL OFFSET **/
.hoffset  { margin-left: 2px; margin-right: 2px; }
.hoffset1 { margin-left: 5px; margin-right: 5px; }
.hoffset2 { margin-left: 10px; margin-right: 10px; }
.hoffset3 { margin-left: 15px; margin-right: 15px; }
.hoffset4 { margin-left: 30px; margin-right: 30px; }
.hoffset5 { margin-left: 40px; margin-right: 40px; }
.hoffset6 { margin-left: 60px; margin-right: 60px; }
.hoffset7 { margin-left: 80px; margin-right: 80px; }
.hoffset8 { margin-left: 100px; margin-right: 100px; }
.hoffset9 { margin-left: 150px; margin-right: 150px; }



/** NO PADDING **/
.no-padding-left {
  padding-left: 0px !important;
}

.no-padding-left {
  padding-right: 0px !important;
}

/** WRAPPER **/
.wrapper {
  background: #fff;
  margin: 0px 15px;
}

a, a:hover, a:focus {
  color:#cc5800;
}

h8 {
 font-size: 9px;
 font-weight: bold;
 padding: 2px;
 margin: 2px;
 line-height: 9px;
}

td {
  padding: 0px !important;
}

* {
  border-radius: 0 !important;
}

:focus {
  outline: none !important;
}

.navbar {
  margin-bottom: 0px;
  *min-height: 30px;
}

.navbar-brand {
 *font-size: 13px;
 *height: 30px;
 *padding: 5px 15px;
}

.navbar-toggle {
  *margin: 1px 10px 0px 0px;
  *padding: 6px 8px;
}

.navbar-toggle .icon-bar {
    *width: 15px;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-link {
  color: #dfdfdf;
}

.navbar-btn {
  *margin:2px 10px 0px 0px;
  margin-right: 10px;
}

.dropdown-menu {
  position: absolute;
  background-color: #000000;
  box-shadow: 0 6px 12px #333333;
  border: 1px solid #333333;
}

.dropdown-menu li a {
  font-size: 13px;
  padding: 5px 10px;
  line-height: 15px;
  color: #dfdfdf;
  *float: left;
}

.btn-inverse {
  *font-size: 12px;
  *padding: 3px 12px;
  color: #dfdfdf;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: rgba(255, 255, 255, 0.75);
  background-color: #222222;
  *background-color: #151515;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
             box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-inverse:active,
.btn-inverse.active {
 *background-color: #080808 \9;
}

.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn-inverse.selected {
  color: #ffffff;
}

.dropdown-menu li a:hover {
  background-color: transparent;
  color: #fff;
}

.navbar-right {
    margin-right: 0px;
}

.panel, .thumbnail {
  *margin-bottom: 5px;
}

.panel-heading > .panel-label {
  font-size: 11px;
  padding: 0px 0px 2px 0px;
}

.thumbnail {
  border: none;
}

.thumbnail.sidebar.overview {
  padding: 10px;
}

.thumbnail.sidebar {
  background-color: #dfdfdf;
  padding: 0px;
}

.sidebar > .caption {
  font-size: 12px;
}

.sidebar > .caption h6{
  margin-top: 0px;
  margin-bottom: 0px;
}

.sidebar > .caption p{
  margin-bottom: 0px;
}

.overview > .caption {
  padding: 5px 2px;
}

.big_thumb .caption {
  font-size: 12px;
  overflow: hidden;
  padding: 2px 9px;
}

.big_thumb > .caption a{
  color: #333333;
}

.big_thumb > .caption a:hover{
  color: #FFFFFF;
}

.panel-default > .panel-heading {
  background-color: #dfdfdf;
  border-color: #dfdfdf;
}

.panel-data > .panel-heading {
  padding: 8px 15px !important;
}

.panel.panel-data {
  -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
  margin-bottom: 20px;
}

.panel-data > .panel-heading {
  *border-bottom: 1px solid #dfdfdf;
  border: none;
  font-weight: bold;
}

.panel-data > .panel-body {
  padding: 8px 15px;
}

.table {
  margin-bottom: 0px;
}

.table tr:first-child td, .table tr:first-child th {
  border:none;
  padding: 0px 8px 8px;
}

.view {
  padding: 0px !important;
  margin: 0px;
}

.view > a {
  font-size: 11px;
}

.form-control {
  font-size: 11px;
}

.form-control:focus {
  border-color:rgba(204, 88, 0, 0.6);
  box-shadow: 0px 1px 3px rgba(204, 88, 0, 0.6);
  -moz-box-shadow: 0px 1px 3px rgba(204, 88, 0, 0.6);
  -webkit-box-shadow: 0px 1px 3px rgba(204, 88, 0, 0.6);
}

.footer {
  width: 100%;
  border-top:1px solid #dfdfdf;
}

.footer > .copyright {
  padding: 15px;
}

.thumbnail_wrapper {
  text-align: center;
}

.caption {
  background-color: #dfdfdf;
}

.panel-active {
  display: block;
}

.panel-inactive {
  display: none;
}

.panel-body > ul {
  padding: 0px;
  list-style: none;
}

.interpretation .table tr td {
  padding-bottom: 30px !important;
}

.interpretation .table tr:last-child td {
  padding-bottom: 10px !important;
}

.related_works_table tr td {
  padding: 8px !important;
  vertical-align: middle !important;
}

.related_works_table tr:first-child td, .related_works_table tr:first-child th {
  border:none;
  padding: 0px 8px 8px !important;
}

.lit_modul {
  cursor: pointer;
}

.inner_table {
  width: 100%;
  border-top: 1px solid #333;
  margin-bottom: 30px;
  vertical-align: top;
}

.inner_table tr td {
  vertical-align: top;
  padding-right: 2px;
}

.td-active {
  background-color: #f9f9f9;
}

.td-inactive {
  background-color: #ffffff;
}

.restModul {
  border-top:1px solid #dfdfdf;
  display:none;
}

.restModul ul {
  padding: 0px;
  margin: 2px 0px 30px 0px;
  list-style: none;
}

.operators ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.modal-dialog {
  font-size: 11px;
  *margin: 30px auto;
  *width: 1000px;
}

.zoom {
  display: inline !important;
  padding: 0px 2px 2px 0px;
}

.carousel-control.right {
  right: 15px;
}

.carousel-control {
  left: 15px;
  width: 10%;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
  font-size: 14px;
  margin-top: 0px;
}

.pagination {
  margin: 12px 0px 0px;
  font-size: 14px;
}

.pagination > li > a, .pagination > li > span {
  color: #dfdfdf;
  background-color: #3c3c3c;
  border-color: #111111;
  padding: 3px 12px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #dfdfdf;
  border-color: #dddddd;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  background-color: #3c3c3c;
  border-color: #111111;
  color: #dfdfdf;
  cursor: not-allowed;
  pointer-events: none;
}

.runderbutton.rauf {
  background-color: #000;
  border-radius: 50px !important;
  color: #fff;
  float: left;
  font-size: 18px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  padding: 0;
  width: 30px;
}
.runderbutton {
  background-color: #fff;
  border-radius: 50px;
  color: #cc5800;
  cursor: pointer;
  font-size: 20px;
  height: 25px;
  line-height: 110%;
  margin-left: 5px;
  padding-left: 0;
  text-align: center;
  width: 25px;
}

.tooltip td {
  text-align: left !important;
  padding-right: 3px !important;
}

.breadcrumb {
  font-size: 12px;
  padding: 4px 8px;
}

.grey-tooltip + .tooltip > .tooltip-inner {background-color: #dfdfdf; color: #000}
.tooltip.top .tooltip-arrow { border-top-color: #dfdfdf; }
.tooltip.right .tooltip-arrow { border-right-color: #dfdfdf; }
.tooltip.bottom .tooltip-arrow { border-bottom-color: #dfdfdf; }
.tooltip.left .tooltip-arrow { border-left-color: #dfdfdf; }

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 1264px) {
.btn-inverse {
  color: #9d9d9d;
  background-color: #222222;
  background-image: none;
  border: none;
  text-shadow: none;
  box-shadow: none;
}
}

@media (max-width: 830px) {
  #gallery {
    margin-left: 5px;
    text-align: center;
  }

  #nav {
    margin: 20px;
  }
}
